#header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    height: 70px;
    width: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(rgb(184, 119, 89), rgb(101, 63, 45));
    box-shadow: 0px 0px 15px black;

}
#logo{
    height: 4rem;
    width: 4rem;
    margin-left: 2px;
    padding: 2px;
    border-radius: 7px;
}
#smalllogin_btn{

    width: 100px;
    height: 40px;
    background-color: rgb(164, 228, 155);
    border-color: rgb(75, 75, 75);
    border-radius: 10px;
    color: rgb(22, 22, 85);
    font-size: 20px;
}
#smalllogin_btn:hover{
    background-color: rgb(220, 255, 167);
    
}
#smallsignup_btn{
    color: aliceblue;
    width: 100px;
    height: 40px;
    background-color: rgb(30, 30, 114);
    border-color: rgb(22, 22, 85);
    border-radius: 10px;
    font-size: 20px;
}
#smallsignup_btn:hover{
    background-color: rgb(62, 62, 166);

}
#menus{
    padding: 1rem;
}
#menu1{

    right: 0;
    margin-right: 1rem;
    text-shadow: 0px 0px 5px black;
}
#menu2{
    right: 0;
    margin-right: 1rem;
    text-shadow: 0px 0px 5px black;
}  
#menu3{
    right: 0;
    margin-right: 1rem;
    text-shadow: 0px 0px 5px black;
}  
.menu{color: aliceblue;}
.menu:link {text-decoration: none;}
.menu:hover {
    text-decoration:none; 
    color: rgb(240, 9, 25);
}